## zope.app.authentication 3.8.0

=== debian/changelog ===
zope.app.authentication (3.8.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 15:34:50 -0500

zope.app.authentication (3.8.0-0ubuntu2) natty; urgency=low

  * Fix ZPL version in file headers, committed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 23 Dec 2010 18:21:30 +0200

zope.app.authentication (3.8.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:16:58 +0300

zope.app.authentication (3.7.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - The Pluggable Authentication utility has been extracted to standalone
      package: zope.pluggableauth
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 20:43:47 +0300

zope.app.authentication (3.6.1-0ubuntu2) karmic; urgency=low

  * Move test dependencies to Suggests, also add them to debian/tests/control

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 19 Jan 2010 22:29:50 +0200

zope.app.authentication (3.6.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Remove the copy of sources from the diff
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 00:27:59 +0200

python-zope.app.authentication (3.4.4-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <builder@schooltool.org>  Mon, 23 Mar 2009 13:54:24 -0400

python-zope.app.authentication (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:33:37 +0300

python-zope.app.authentication (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
