## zope.app.authentication 3.9

=== debian/changelog ===
zope.app.authentication (3.9-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Lintian fixes:
    - debian/copyright:
      + Update obsolete field names.
      + Update Format URI.
    - debian/control:
      + Add Homepage field.
      + Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 12:51:53 -0500

zope.app.authentication (3.8.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:29 +0000
