=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.login, python-zope.publisher, python-zope.publisher (>= 3.12), python-zope.securitypolicy, python-zope.session, python-zope.site, python-zope.testbrowser, python-zope.testing
