=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.authentication/zope.app.authentication-(\d.*)\.tar\.gz
